=== debian/changelog ===
libgnumail-java (1.1.2-10ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/add-osgi-metadata.patch: Drop requirement for javax.activiation,
      fixing FTBFS in eclipse-* packages.
    - Don't use bnd to generate OSGi metadata.

 -- James Page <james.page@ubuntu.com>  Mon, 07 Mar 2016 17:18:03 +0000

libgnumail-java (1.1.2-10) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0. Fix obsolete bnd parameter syntax in
    debian/rules.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.

 -- Markus Koschany <apo@debian.org>  Tue, 17 Nov 2015 17:20:05 +0100

libgnumail-java (1.1.2-9ubuntu3) trusty; urgency=medium

  * d/p/add-osgi-metadata.patch: Drop requirement for javax.activiation,
    fixing FTBFS in eclipse-* packages.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Mar 2014 09:34:49 +0000

libgnumail-java (1.1.2-9ubuntu2) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Don't use bnd to generate OSGi metadata.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2014 13:57:10 +0100

libgnumail-java (1.1.2-9) unstable; urgency=low

  * Team upload.
  * Removed the obsolete dependency on libgnujaf-java
  * debian/rules: Improved the clean target to allow rebuilds

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 15 May 2013 01:21:02 +0200

libgnumail-java (1.1.2-8ubuntu1) raring; urgency=low

  * Revert, because we don't want to have it in main. LP: #1126567.
    - Use bnd to generate OSGi metadata.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Feb 2013 11:32:23 +0100

libgnumail-java (1.1.2-8) unstable; urgency=low

  [ Jakub Adam ]
  * Use bnd to generate OSGi metadata.
  * Bumped Standards-Version to 3.9.4.

  [ Niels Thykier ]
  * Use the canonical URLs in the Vcs-* fields.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 05 Feb 2013 14:45:47 +0100

libgnumail-java (1.1.2-7) unstable; urgency=low

  * Removed Michael Koch from Uploaders (Closes: #654066).
  * Publish maven artifacts for gnumail.
  * Bumped Standards-Version to 3.9.3.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 24 Feb 2012 23:27:11 +0100

libgnumail-java (1.1.2-6) unstable; urgency=low

  [ Jakub Adam ]
  * Add OSGi metadata to jar manifest
  * Bumped Standards-Version to 3.9.2
  * Bumped debhelper compat to 8
  * Updated the DEP-5 copyright to r202

  [ Niels Thykier ]
  * Updated javadoc linking and relations to reflect that the
    API doc for libgnujaf-java is now in a separate package.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 16 Oct 2011 11:58:21 +0200

libgnumail-java (1.1.2-5) unstable; urgency=low

  * Team Upload.
  * Fixed typo in the changelog.
  * Removed unused linda overrides.
  * Bumped debhelper compat to 7.
  * Removed Arnaud Vandyck and Paul Cager from uploaders. Thank you
    for your work on this package.
  * Bumped Standards-Versions to 3.8.4 - no changes required.
  * Replaced classpath-doc dependency with default-jdk-doc and reduced
    it to a recommends.
  * Converted source format to 3.0 (quilt).
  * Removed reference to xalan2.jar in the build, it was not used.
  * Linked the javadoc against system installed javadocs.

 -- Niels Thykier <niels@thykier.net>  Sun, 20 Jun 2010 21:11:15 +0200

libgnumail-java (1.1.2-4) unstable; urgency=low

  [ Onkar Shinde ]
  * debian/rules
    - Remove ANT_HOME, unnecessary files in DEB_JARS.
    - Use DEB_UPSTREAM_VERSION for retrieving version.
    - Move source version option to DEB_ANT_ARGS.
    - Only delete jar files in clean target. Rest is handles by clean target
      in build.xml.
  * debian/patches/01_fix_classpath.patch
    - Add appropriate jar files in classpath using manifest attribute.
  * debian/control
    - Change standards version to 3.8.3.

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 19 Nov 2009 19:41:30 +0530

libgnumail-java (1.1.2-3) unstable; urgency=low

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.
  * Set java source version to 1.4.

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Add missing Depends: ${misc:Depends}.
  * Add Vcs-* and Homepage headers.
  * Update Standards-Version: 3.8.2.
  * Refer to GPL-2 in debian/copyright.
  * Fix Description api -> API.
  * Change Section: java.
  * Update lintian overrides.

 -- Torsten Werner <twerner@debian.org>  Tue, 04 Aug 2009 22:48:48 +0200

libgnumail-java (1.1.2-2) unstable; urgency=low

  * Added debian/patches/gnumail-imaps.patch to add imaps provider.
    Closes: #429865.

 -- Michael Koch <konqueror@gmx.de>  Wed, 27 Jun 2007 19:58:23 +0200

libgnumail-java (1.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #420825, #422991).
  * Added lintian / linda overrides for out-of-date configure
    files (not used in our build).
  * Converted to cdbs (de-facto project standard).
  * Changed watch file to prevent false positive with an upstream
    date-stamped file.
  * Changed to debhelper compat 5.
  * Added myself to Uploaders.

 -- Paul Cager <paul-debian@home.paulcager.org>  Thu, 17 May 2007 21:55:35 +0100

libgnumail-java (1.1.1-3) experimental; urgency=low

  * Uploaded to experimental.
  * Build with java-gcj-compat-dev.
  * Added java-gcj-compat-dev to Build-Depends-Indep.
  * Added java-gcj-compat to Depends.
  * Moved debhelper to Build-Depends.
  * Added myself to Uploaders and removed Wolfgang Baer.
  * Updated Standards-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Thu,  8 Feb 2007 18:21:27 +0100

libgnumail-java (1.1.1-2) unstable; urgency=low

  * kaffe compiler transition
  
 -- Wolfgang Baer <WBaer@gmx.de>  Mon, 16 Jan 2006 11:17:32 +0100

libgnumail-java (1.1.1-1) unstable; urgency=low

  * New upstream release
    + no longer ships libmail.so (closes: #313281)
    + README files are updated (closes: #291891)
    + Builds clean against libgnuinet-java (1.1.1-1) (closes: #326867)
    + No longer inconsistent results in InternetAddress (closes: #295114)

