=== debian/control ===
Source: libgnumail-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends:
 ant,
 cdbs (>= 0.4.5.3),
 debhelper (>= 9),
 maven-repo-helper
Build-Depends-Indep:
 default-jdk,
 default-jdk-doc,
 libgnuinet-java
Standards-Version: 3.9.6
Homepage: http://savannah.gnu.org/projects/classpathx
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libgnumail-java/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-java/trunk/libgnumail-java/

Package: libgnumail-java
Architecture: all
Depends:
 libgnuinet-java,
 ${misc:Depends}
Suggests:
 libgnumail-java-doc
Description: free implementation of the javamail API
 The javamail API provides abstract classes that model a mail
 system. With the GNU free implementation of the javamail API, you can
 send and read messages using SMTP, IMAP4, POP3, mbox, Maildir and
 NNTP

Package: libgnumail-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 default-jdk-doc,
 libgnuinet-java
Suggests:
 libgnumail-java
Description: free implementation of the javamail API (Javadocs)
 The javamail API provides abstract classes that model a mail
 system. With the GNU free implementation of the javamail API, you can
 send and read messages using SMTP, IMAP4, POP3, mbox, Maildir and
 NNTP.
 .
 This package provides the documentation for libgnumail-java
