=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(shell dpkg-parsechangelog | egrep '^Source:' | cut -f2 -d' ')
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-trax inetlib
DEB_ANT_BUILD_TARGET := dist javadoc
DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -Dversion=$(VERSION) \
                        -Dgnumail.jar=gnumail-$(VERSION).jar -Dproviders.jar=gnumail-providers-$(VERSION).jar \
			-Ddoc=api -Dant.build.javac.source=1.4
API_DOCS             := api

install/$(PACKAGE)::
	mh_installpom -p$(PACKAGE) debian/gnumail.pom
	mh_installjar -p$(PACKAGE) --java-lib debian/gnumail.pom gnumail-$(VERSION).jar
	dh_install -p$(PACKAGE) ./gnumail-providers-$(VERSION).jar usr/share/java
	dh_link -p$(PACKAGE) usr/share/java/gnumail-providers-$(VERSION).jar usr/share/java/gnumail-providers.jar
	dh_installchangelogs ChangeLog

install/$(PACKAGE)-doc::
	dh_install -p$(PACKAGE)-doc $(API_DOCS) usr/share/doc/$(PACKAGE)

clean::
	find . -name '*.jar' -delete
	mh_clean
