=== debian/watch ===
version=2
ftp://ftp.gnu.org/gnu/classpathx/mail-(.*\..*)\.tar\.gz debian uupdate
# Literal "." in above to avoid match with mail-20040420.tar.gz
